body {
	margin:						0;
	background-attachment: 		fixed;
	scrollbar-face-color:		#7cd6ee;    /* 表面の色 */
  	scrollbar-3dlight-color:	#7cd6ee;    /* 左端と上端の色 */
	scrollbar-darkshadow-color: #7cd6ee;	/* 右端と下端 */
	scrollbar-highlight-color: 	#d7eefc;  	/* ハイライトの色 */
	scrollbar-shadow-color: 	#d7eefc;    /* 影の色 */
	scrollbar-arrow-color: 		#d8f0fc;    /* 矢印の色 */
	scrollbar-track-color: 		#d7eefc;	/* バーの背景の色 */
	}

body #top02 {
	background-image:		url("img/bg02.png");
	background-repeat: 		repeat-x;
	background-position:	top;
	height:					95px
	}
	
img { border:0px }

.main {
	position:	relative;
	width:		746px;
	height:		100%;
	top:		-94px;
	left:		0px
}

.main2 {
	position:	relative;
	width:		746px;
	height:		100%;
	top:		-94px;
	left:		0px
}

.main2 a:hover{
	position:	absolute;
	top:		1px;
	left:		1px;
}

.main3 {
	position:	relative;
	width:		746px;
	height:		100%;
	top:		0px;
	left:		0px
}

.main4 {
	position:	relative;
	width:		746px;
	height:		100%;
	top:		0px;
	left:		0px
}

.main4 a:hover{
	position:	absolute;
	top:		1px;
	left:		1px;
}

.main5 {
	position:	relative;
	width:		746px;
	height:		100%;
	top:		-92px;
	left:		0px
}

.point_list_bt01 {
	position:	absolute;
	top:		26px;
	left:		477px
}

.point_list_bt02 {
	position:	absolute;
	top:		26px;
	left:		434px
}

.point_list_bt03 {
	position:	absolute;
	top:		26px;
	left:		670px
}

.char02 {
	position:	relative;
	width:		746px;
	height:		150px;
	top:		-85px;
	left:		9px
}

.char02 a:hover{
	position:	absolute;
	top:		1px;
	left:		1px;
}

.char_list_bt01 {
	position:	absolute;
	top:		24px;
	left:		477px
}

.char_list_bt02 {
	position:	absolute;
	top:		24px;
	left:		434px
}

.char_list_bt03 {
	position:	absolute;
	top:		24px;
	left:		670px
}

.publish01 {
	position:		absolute;
	top:			139px;
	left:			72px;
	font-size:		10pt;
	line-height:	20px
}

.publish02 {
	position:		absolute;
	top:			139px;
	left:			386px;
	font-size:		10pt;
	line-height:	20px
}

.publish03 {
	position:		absolute;
	top:			289px;
	left:			72px;
	font-size:		10pt;
	line-height:	20px
}

.publish04 {
	position:		absolute;
	top:			289px;
	left:			386px;
	font-size:		10pt;
	line-height:	20px
}

.publish05 {
	width:		92px;
	height:		117px;
}

.publish05 a:hover{
	position:	relative;
	top:		1px;
	left:		1px;
}

.cam01 { 
	background-color:		#B7E7FE;
	height:					60px;
	text-align:				center;
	font-size:				13px
}

.goods01 {
	position:		absolute;
	top:			140px;
	left:			355px;
	font-size:		10pt;
	line-height:	17px
}

.goods02 {
	position:		absolute;
	top:			242px;
	left:			548px;
	font-size:		10pt;
	line-height:	17px
}

.goods03 {
	position:		absolute;
	top:			450px;
	left:			55px;
}

.goods04 {
	position:		absolute;
	top:			657px;
	left:			355px;
	font-size:		10pt;
	line-height:	17px
}

.goods05 {
	position:		absolute;
	top:			970px;
	left:			55px;
}

.goods06 {
	position:		absolute;
	top:			1152px;
	left:			355px;
	font-size:		10pt;
	line-height:	17px
}

.goods07 {
	position:		absolute;
	top:			1465px;
	left:			55px;
}

.goods08 {
	position:		absolute;
	top:			1875px;
	left:			42px;
	font-size:		10pt;
	line-height:	20px
}

.goods09 {
	position:		absolute;
	top:			2150px;
	left:			340px;
	font-size:		10pt;
	line-height:	20px
}

.goods10 {
	position:		absolute;
	top:			2280px;
	left:			355px;
	font-size:		10pt;
	line-height:	20px
}

.valen {
	position:		absolute;
	top:			202px;
	left:			42px;
	font-size:		11pt;
	line-height:	18px
}